Skip to content
Browse files

Tilt does not explicitly need tilt/template

This fixes a Ruby warning when requiring 'tilt':

> warning: loading in progress, circular require considered harmful
  • Loading branch information...
1 parent 2714d46 commit 31933f290c0d3e8ee60baf830919cab46bc813cb @amarshall amarshall committed Dec 5, 2013
Showing with 0 additions and 1 deletion.
  1. +0 −1 lib/tilt.rb
View
1 lib/tilt.rb
@@ -1,5 +1,4 @@
require 'tilt/mapping'
-require 'tilt/template'
# Namespace for Tilt. This module is not intended to be included anywhere.
module Tilt

0 comments on commit 31933f2

Please sign in to comment.
Something went wrong with that request. Please try again.